@charset "UTF-8";
@import url("base.css");

/*女の子一覧*/
#girls_list.girls_container li { width: 270px; float: left; margin-right: 6px; margin-bottom: 6px; }
#girls_list.girls_container li:nth-child(4n){ margin-right: 0; }
#girls_list.girls_container .girls_pic { width: 270px; height: 360px; }
#girls_list.girls_container .girls_pic img { width: 270px; }
#girls_list.girls_container .girls_name { font-size: 16px; }
#girls_list.girls_container .girls_name a { display: inline-block; color: #fff; min-width: 20px; max-width: 150px; }
#girls_list.girls_container .copy { font-size: 15px;}
#girls_list.girls_container .attend span { display: block; text-align: center; height: 25px; line-height: 25px; position: absolute; left: 5px; top: 330px; color: #fff; font-size: 14px; padding: 0 5px; }
#girls_list.girls_container .attend span.today { background: #F00036; }
#girls_list.girls_container .attend span.tomorrow { background: #0064E6; }
#girls_list.girls_container .attend span.nextday { background: #736357; }

#girls_list.girls_container .time { top: 320px; width: 250px; }

/*女の子詳細*/
.profile_tit img { display: block; }
.g_con1 { width: 530px; float: right; margin-bottom: 10px; }
.g_con2 { width: 540px; float: left; margin-bottom: 10px; }
#girls_profile { background: #fff; padding: 10px; overflow: hidden; }
#girls_profile #girlspic,#girls_profile #photodiary,.girls_pagenation { width: 540px; }

/*女の子画像*/
#img_list { overflow: hidden; width: 90px; height: 600px; position: absolute; right: 0; top: 0;}
#img_list li { width: 90px; height: 120px; overflow: hidden; position: relative; }
#img_list li img { display: block; width: 90px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; cursor: pointer; }
#girls_profile #girlspic { position: relative; }
#main_img { width: 450px; height: 600px; }
#main_img img { width: 100%; }

/*写メ日記*/
#girls_profile #photodiary img,#girls_profile #photodiary iframe { display: block; }
#girls_profile #photodiary div { border: 1px solid #e6e6e6; height: 672px; }

/*女の子アイコン*/
.girl_icon { overflow: hidden; margin-bottom: 10px; }
.girl_icon li { width: 170px; float: left; margin-right: 5px; text-align: center; color: #fff; height:40px; line-height: 40px; font-size: 16px; }
.girl_icon li.icon_new { background: #F00036; }
.girl_icon li.icon_ikusei { background: #FD5880; }
.girl_icon li.nextday,.girl_icon li.today,.girl_icon li.tomorrow { width: 180px; margin-right: 0; }
.girl_icon li.today { background: #F00036; }
.girl_icon li.tomorrow { background: #0064E6; }
.girl_icon li.nextday { background: #736357; }

/*女の子コピー*/
h3.girl_copy { background: #312F2E; color: #fff; font-size: 16px; height: 40px; line-height: 40px; padding: 0 10px; }

/*女の子名前*/
.girl_name { background: #000; color: #fff; height: 50px; line-height: 50px; margin-bottom: 10px; }
.girl_name span { display: inline-block;}
.girl_name span.name { font-weight: bold; font-size: 20px; padding-left: 10px; }
.girl_name span.age { font-weight: bold;  margin: 0 3px;}
.girl_name span.size { font-size: 12px; }

/*女の子データ*/
#girls_data { border: 1px solid #dcdcdc; margin-bottom: 10px; }
#girls_data dl { background: #F5F5F5; display:table; width: 528px; font-size: 14px; box-sizing: border-box;}
#girls_data dl:nth-child(2n) { background: #fff; }
#girls_data dt,#girls_data dd { display: table-cell; padding: 10px 0; box-sizing: border-box; }
#girls_data dt { width: 140px; text-align: center; }
#girls_data dd { width: 390px; border-left: 1px solid #dcdcdc; padding: 0 10px;}

/*お店メッセージ*/
#girls_profile #shopmessage div.message_in { border: 1px solid #e6e6e6; border-top: 0; width: 530px; height: 755px; box-sizing: border-box; overflow: auto; padding: 10px; }

/*週間出勤情報*/
#girls_profile #weeklyschedule h4 { margin-bottom: 1px; }
#girls_profile #weeklyschedule ul { overflow: hidden; width: 530px; margin: 0 auto; }
#girls_profile #weeklyschedule li { width: 75px; border-right: 1px solid #fff; margin: 0; float: left; text-align: center; }
#girls_profile #weeklyschedule li:nth-child(1) { margin-left: 0; width: 74px; }
#girls_profile #weeklyschedule li:nth-child(7) { border-right: 0; margin-right: 0; }
#girls_profile #weeklyschedule li p { background: #736357; color: #fff; }
#girls_profile #weeklyschedule li p i { display: block; font-size: 14px; height: 14px; line-height: 14px; padding: 0; margin: 0; font-weight: normal; }
#girls_profile #weeklyschedule li p span { display: block; }
#girls_profile #weeklyschedule li p span.date { font-size: 12px; line-height: 20px; height: 20px; }
#girls_profile #weeklyschedule li p:nth-child(1) { height: 25px; position: relative; border-bottom: 1px solid #fff; }
#girls_profile #weeklyschedule li p:nth-child(2) { height: 60px; position: relative; }
#girls_profile #weeklyschedule li.off p { background: #505050; }
#girls_profile #weeklyschedule li p span.line { font-size: 14px; line-height:0.5; }
#girls_profile #weeklyschedule li p span.time { font-size: 14px; height: 16px; line-height: 16px; }
#girls_profile #weeklyschedule li p span.s_wrap { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
#girls_profile #weeklyschedule li p span.off_txt { font-size: 14px; }

/*女の子コンテンツ*/
.girl_contents { overflow: hidden; padding: 10px 0; }
.girl_contents li { width: 130px; height: 50px; float: left; margin-right: 3px;}
.girl_contents li:last-child { margin-right: 0; }
.girl_contents li a,.girl_contents li span { display: block; height: 50px; line-height: 50px; color: #fff; text-align: center; }
.girl_contents li a { background: #F00036; }
.girl_contents li a:hover { background: rgba(240, 0, 54,0.8); text-decoration: none; }
.girl_contents li span { background: #505050;}

.girls_pagenation { text-align: center; }
.girls_pagenation li { display: inline-block; margin: 0 10px; padding: 10px 0; }
.girls_pagenation li * { vertical-align: middle; }
.girls_pagenation li a { display: inline-block; color: #736357;}
.girls_pagenation li span { display: inline-block; color: #736357;}
.girls_pagenation li i { display: inline-block; width: 16px; height: 16px; color: #fff; position: relative; text-align: center; }
.girls_pagenation li i:before { position: absolute; left: 1px; right:0; top: 0; bottom: 0; margin: auto; z-index: 1; font-size: 10px; line-height: 16px; }
.girls_pagenation li:nth-child(1) i:before { left: -1px;}
.girls_pagenation li i:after { display: inline-block; position: absolute; left: 0; right:0; top: 0; bottom: 0; margin: auto; z-index: 0;  font-family: FontAwesome;  font-size: 16px;  text-rendering: auto;  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;content: "\f111"; color: #736357; }



/*女の子詳細
.profile_tit img { display: block; }
#girls_profile { background: #fff; padding: 10px; overflow: hidden; }

#girls_profile .name_wrap{
	margin-bottom: 4px;
	position: relative;
}

#girls_profile .name_wrap .icon_wrap{
	width: 600px;
	height: 30px;
	position: absolute;
	right: 0;
	bottom: 0;
	text-align: right;
	overflow: hidden;
}

#girls_profile .name_wrap .icon_wrap li{
	box-sizing: border-box;
	display: inline-block;
	width: 142px;
	height: 30px;
	line-height: 30px;
	margin-left: 4px;
	text-align: center;
	vertical-align: top;
}

#girls_profile .name_wrap .icon_wrap li.icon_newtxt{
	width: 288px;
	background: #f2f2f2;
	color: #ff5080;
}

#girls_profile .name_wrap .icon_wrap li.icon_newtxt span{
	font-weight: bold;
	padding: 0 4px;
}

#girls_profile span.girlsname { display: inline-block; font-size: 34px; color: #FF96C8; font-weight: bold; }
#girls_profile span.age { }
#girls_profile span.size { display: inline-block; width: 500px; height: 30px; line-height: 30px; background: #736357; color: #fff; text-align: center; }
#girls_profile .wrap1 { overflow: hidden; }
#girls_profile .wrap1 p:nth-child(1) { float: left; width: 500px; }
#girls_profile .wrap1 p:nth-child(2) { float: right; width: 600px; text-align: right; }
#girls_profile span.icon { display: inline-block; width: 142px; height: 30px; line-height: 30px; text-align: center; box-sizing: border-box; margin-left: 4px; font-size: 14px; }
#girls_profile span.icon.on { background: #FF96C8; color: #fff; }
#girls_profile span.icon.off { border: 1px solid #e6e6e6; color: #ccc; }
#girls_profile h3 { background: #F5F5F5; text-align: center; color: #736357; font-size: 18px; height: 40px; line-height: 40px; font-weight: bold; }

#girls_profile #girlspic,#girls_profile .wrap2 { width: 540px; position: relative; }
#main_img { width: 450px; height: 600px; }
#main_img img { width: 100%; }
#girls_profile #photodiary,#girls_profile .wrap3 { width: 580px; float: right; }

/*写メ日記
#girls_profile #photodiary img,#girls_profile #photodiary iframe { display: block; }
#girls_profile #photodiary div { border: 1px solid #e6e6e6; }

/*女の子紹介
#girls_profile #data dl { border-left: 1px solid #e6e6e6; border-right: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; }
#girls_profile #data dt { font-size: 14px; line-height: 35px; height: 35px; padding-left: 10px; padding-right: 10px; }
#girls_profile #data dt i { margin-right: 5px; font-size: 12px; }
#girls_profile #data dd { background: #f5f5f5; font-size: 14px; color: #333; line-height: 35px; height: 35px; padding-left: 25px; padding-right: 10px; }

/*女の子メッセージ
#girls_profile #girlsmessage div { border: 1px solid #e6e6e6; border-top: 0; width: 498px; height: 138px; overflow: auto; }
#girls_profile #girlsmessage div p { padding: 10px; font-size: 14px; color: #333;}

/*女の子画像
#img_list { overflow: hidden; width: 90px; position: absolute; right: 0; top: 0;}
#img_list li { width: 90px; height: 120px; overflow: hidden; position: relative; }
#img_list li img { display: block; width: 90px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; cursor: pointer; }

/*週間出勤情報
#girls_profile #weeklyschedule h5 { margin-bottom: 1px; }
#girls_profile #weeklyschedule ul { overflow: hidden; width: 579px; margin: 0 auto; }
#girls_profile #weeklyschedule li { width: 81px; margin: 0 1px; float: left; text-align: center; }
#girls_profile #weeklyschedule li:nth-child(1) { margin-left: 0; }
#girls_profile #weeklyschedule li:nth-child(7) { margin-right: 0; }
#girls_profile #weeklyschedule li p { border: 1px solid #e6e6e6; margin-bottom: 1px; font-weight: bold; }
#girls_profile #weeklyschedule li p i { display: block; font-size: 14px; height: 14px; line-height: 14px; padding: 0; margin: 0; font-weight: normal; }
#girls_profile #weeklyschedule li p span { display: block; }
#girls_profile #weeklyschedule li p span.date { font-size: 18px; line-height: 20px; height: 20px; }
#girls_profile #weeklyschedule li p span.day { font-size: 14px; line-height: 16px; height: 16px; font-weight: normal; }
#girls_profile #weeklyschedule li p:nth-child(1) { height: 60px; position: relative; }
#girls_profile #weeklyschedule li p:nth-child(2) { height: 80px; position: relative; }
#girls_profile #weeklyschedule li.on p:nth-child(1) { color: #FF96C8; }
#girls_profile #weeklyschedule li.on p:nth-child(2) { background: #FF96C8; color: #FFFF00; }
#girls_profile #weeklyschedule li.off p:nth-child(1) { color: #999; }
#girls_profile #weeklyschedule li.off p:nth-child(2) { background: #efefef; color: #999; }
#girls_profile #weeklyschedule li p span.time { font-size: 16px; height: 20px; line-height: 20px; }
#girls_profile #weeklyschedule li p span.s_wrap { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

/*お店メッセージ
#girls_profile #shopmessage { width: 580px; }
#girls_profile #shopmessage div { border: 1px solid #e6e6e6; border-top: 0; box-sizing: border-box; width: 580px; height: 348px; overflow: auto; }
#girls_profile #shopmessage div p { color: #333; padding: 10px; font-size: 14px; }

/*出勤情報ナビ*/
#schedule_nav { padding: 20px 0; }
#schedule_nav ul { overflow: hidden; width: 1100px; height: 60px; margin: 0 auto; background: #736357; box-sizing: border-box; padding:10px;}
#schedule_nav li { float: left; width: 150px; height: 40px; line-height: 40px; text-align: center; box-sizing: border-box; background: #312F2E; margin-right: 5px; }
#schedule_nav li a { display: block; width: 100%; height: auto; text-decoration: none; color: #fff; }
#schedule_nav li a:hover { background: #F00036; color: #fff; }
#schedule_nav li.on { background: #F00036; color: #fff; }
#schedule_nav li:nth-child(7) { margin-right: 0; }
#schedule_nav li * { vertical-align: middle; }
#schedule_nav li span.date { font-size: 20px; font-weight: bold; }
.schedule_txt { text-align: center; font-size: 20px; padding: 10px 0 0; }